<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="join_us_title">Become a Playmate</string>
    <string name="join_us_step_1">Bind Phone Number</string>
    <string name="join_us_step_2">Complete Profile</string>
    <string name="join_us_step_3">Select Skills</string>
    <string name="join_us_step1_title">Please Enter Your Phone Number</string>
    <string name="join_us_step1_input_verify_code">Please Enter Verification Code</string>
    <string name="join_us_step1_input_verify_code_desc">Verification code has been sent to %s</string>
    <string name="join_us_step2_edit_avatar_title">Update Profile Picture</string>
    <string name="join_us_step2_edit_avatar_desc">A clear front-facing selfie</string>
    <string name="join_us_step2_edit_nickname_title">Nickname</string>
    <string name="join_us_step2_edit_nickname_desc">Can be changed up to 3 times in 30 days</string>
    <string name="join_us_step2_edit_nickname_hint">Enter nickname</string>
    <string name="join_us_step2_edit_gender_title">Gender</string>
    <string name="join_us_step2_edit_gender_desc">You must select one</string>
    <string name="join_us_step2_edit_birthday_title">Birthday</string>
    <string name="join_us_step2_edit_birthday_desc">Must be at least 18 years old to apply</string>
    <string name="join_us_step2_edit_birthday_hint">Select your birthday</string>
    <string name="join_us_step2_edit_language_title">Language</string>
    <string name="join_us_step2_edit_language_desc">Select your language</string>
    <string name="join_us_step2_edit_introduction_title">Self Introduction</string>
    <string name="join_us_step2_edit_introduction_desc">Hobbies, favorite games, personality, free time, etc.</string>
    <string name="join_us_step2_edit_introduction_hint">Enter introduction</string>
    <string name="join_us_example_avatar">Profile Picture Example</string>
    <string name="join_us_example_avatar_pass_tip1">Personal color front-facing photo</string>
    <string name="join_us_example_avatar_pass_tip2">Clear facial features, unobstructed</string>
    <string name="join_us_example_avatar_pass_tip3">Simple background</string>
    <string name="join_us_example_avatar_wrong_tip1">Face is covered/obstructed</string>
    <string name="join_us_example_avatar_wrong_tip2">Incomplete facial features</string>
    <string name="join_us_example_avatar_wrong_tip3">Face is too small</string>
    <string name="join_us_example_avatar_wrong_tip4">Photo with multiple people</string>
    <string name="join_us_example_avatar_wrong_tip5">Pet photo</string>
    <string name="join_us_example_avatar_wrong_tip6">Blurry photo</string>
    <string name="join_us_example_avatar_wrong_tip7">Poor lighting (too dark)</string>
    <string name="join_us_example_avatar_wrong_tip8">Virtual avatar</string>
    <string name="join_us_step2_avatar_is_empty">Please select a profile picture</string>
    <string name="join_us_step2_nickname_is_empty">Please enter a nickname</string>
    <string name="join_us_step2_birthday_is_empty">Please enter your birthday</string>
    <string name="join_us_step2_language_is_empty">Please select a language</string>
    <string name="join_us_step2_intro_is_empty">Please enter an introduction</string>
    <string name="join_us_category_form_is_empty">This category currently does not support applications</string>
    <string name="join_us_playmate_skill_setting">Skill Information</string>
    <string name="join_us_apply_for_skill">Fill in skill information</string>
</resources>